@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .cont {display:none}
.ws_page_content_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_page_1st_title {margin-top:7rem;margin-bottom:1.5rem;color:#000;font-size:2.5rem}
.ws_page_2nd_title {position:relative;margin-top:5rem;margin-bottom:1.5rem;padding-left:2.5rem;color:#000;font-size:2rem}
.ws_page_2nd_title:before {content:'';display:block;position:absolute;top:1.1rem;left:0;width:0.8rem;height:0.8rem;background-color:var(--webis_color);transform:rotate(45deg)}
.ws_page_2nd_title:after {content:'';display:block;position:absolute;top:1.1rem;left:0.8rem;width:0.8rem;height:0.8rem;background-color:var(--webis_color_600);transform:rotate(45deg)}
.ws_page_3rd_title {margin-top:3rem;margin-bottom:1.5rem;color:var(--webis_color)}
.ws_page_1st_desc {padding:2.5rem;border-radius:2.5rem;background-color:#F8F8F8;line-height:1.7}
.ws_page_2nd_desc {line-height:1.7}
.ws_page_3rd_desc {padding:2.5rem;border-radius:2.5rem;background-color:rgba(var(--webis_color_rgb),.05);line-height:1.7}
.ws_page_bg {padding:3rem;border-radius:2.5rem;background-color:#F9F9F9}

/* WEBIS THEME DESIGN : PAGE > COMMON > TABLE */
.ws_page_table_wrap {overflow-x:auto}
.ws_page_table_wrap .es_desc {margin-top:1.5rem;padding:1rem;border-radius:5px;background-color:rgba(var(--webis_color_emerald_rgb),.05);color:var(--webis_color_emerald)}

/* WEBIS THEME DESIGN : PAGE > COMMON > STEP */
.ws_page_step_wrap {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_step_wrap .es_list_area {position:relative;width:calc(100% / 2 - (1 * 2rem / 2));padding:3rem 1rem;border-radius:2.5rem;background-color:#F8F8F8;text-align:center}
.ws_page_step_wrap .es_list_area:after {content:'\e907';display:block;position:absolute;top:50%;right:-2.5rem;z-index:1;width:3rem;height:3rem;border-radius:50%;background-color:var(--webis_color);color:#FFF;line-height:3rem;text-align:center;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_step_wrap .es_list_area:last-child:after {display:none}
.ws_page_step_wrap .es_list_area .bs_label {display:block;color:var(--webis_color);font-weight:bold}
.ws_page_step_wrap .es_list_area .bs_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/step_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_step_wrap .es_list_area .bs_icon01 {background-position:0 0}
.ws_page_step_wrap .es_list_area .bs_icon02 {background-position:0 -10rem}
.ws_page_step_wrap .es_list_area .bs_icon03 {background-position:0 -20rem}
.ws_page_step_wrap .es_list_area .bs_icon04 {background-position:0 -30rem}
.ws_page_step_wrap .es_list_area .bs_icon05 {background-position:0 -40rem}
.ws_page_step_wrap .es_list_area .bs_icon06 {background-position:0 -50rem}
.ws_page_step_wrap .es_list_area .bs_icon07 {background-position:0 -60rem}
.ws_page_step_wrap .es_list_area .bs_icon08 {background-position:0 -70rem}
.ws_page_step_wrap .es_list_area .bs_icon09 {background-position:0 -80rem}
.ws_page_step_wrap .es_list_area .bs_icon10 {background-position:0 -90rem}
.ws_page_step_wrap .es_list_area .bs_title {display:block;color:#000;font-weight:600}

/* WEBIS THEME DESIGN : PAGE > 인사말 */
.ws_page_greeting_wrap {text-align:center}
.ws_page_greeting_wrap .es_title_area {margin-bottom:3rem;color:#000;font-weight:500;font-size:2rem}
.ws_page_greeting_wrap .es_title_area .bs_point {display:block;font-size:3rem}
.ws_page_greeting_wrap .es_text_area {margin-top:3rem;line-height:1.7}
.ws_page_greeting_wrap .es_text_area .bs_sign {display:block;margin-top:3rem;color:#000;font-weight:bold}

/* WEBIS THEME DESIGN : PAGE > 법인소개 */
.ws_page_company_wrap .es_organ_area {position:relative}
.ws_page_company_wrap .es_organ_area .bs_list_box {position:relative}
.ws_page_company_wrap .es_organ_area .bs_list_box .is_text {display:flex;align-items:center;justify-content:center;position:relative;max-width:20rem;width:100%;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_company_wrap .es_organ_area .bs_list_box .is_sub_list_field {position:relative}
.ws_page_company_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list {position:relative}
.ws_page_company_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_text {display:flex;align-items:center;justify-content:center;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_company_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_list {position:relative}
.ws_page_company_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list {}
.ws_page_company_wrap .es_organ_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}
.ws_page_company_wrap .es_organ_area .bs_center_box {}
.ws_page_company_wrap .es_organ_area .bs_center_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_company_wrap .es_organ_area .bs_center_box .is_text {margin:0 auto}
.ws_page_company_wrap .es_organ_area .bs_center_box.bs_center01 {}
.ws_page_company_wrap .es_organ_area .bs_center_box.bs_center01 .is_text {background-color:var(--webis_color_blue_600)}
.ws_page_company_wrap .es_organ_area .bs_center_box.bs_center02 {}
.ws_page_company_wrap .es_organ_area .bs_center_box.bs_center02 .is_text {background-color:var(--webis_color_blue_750)}
.ws_page_company_wrap .es_organ_area .bs_side_box {display:flex;justify-content:center;margin:0.5rem 0}
.ws_page_company_wrap .es_organ_area .bs_side_box .is_text {position:relative;width:20rem;height:7rem;border:1px solid #DDD;background-color:#FFF;color:#000}
.ws_page_company_wrap .es_organ_area .bs_bottom_box {}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field {display:flex;flex-wrap:wrap;gap:0 2rem}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list {width:100%;padding-top:3rem}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:13rem;background-color:#DDD;z-index:-1}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {width:100%;background-color:var(--webis_color_slate);color:#FFF}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list {margin-top:1rem;padding:2.5rem;border-radius:5px;background-color:#F8F8F8}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list {position:relative;margin-bottom:1rem;padding-left:1rem}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list:last-child {margin-bottom:0}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list:before {content:'';position:absolute;top:1.3rem;left:0;width:0.3rem;height:0.3rem;border-radius:50%;background-color:#000}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list .rs_text {color:#000;text-align:left}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list button.rs_text:hover {text-decoration:underline}
.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list button.tab_active {font-weight:bold;text-decoration:underline}

/* WEBIS THEME DESIGN : PAGE > 기관현황 */
.ws_page_overview_wrap {}
.ws_page_overview_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between;gap:3rem 0;padding:3rem 2rem;border-radius:2.5rem;background-color:#F8F8F8}
.ws_page_overview_wrap .es_content_area .bs_content_box {display:flex;width:100%}
.ws_page_overview_wrap .es_content_area .bs_content_box .is_icon {flex-shrink:0;display:inline-block;width:7rem;height:7rem;margin-right:3rem;border-radius:50%;background-color:#FFF;background-image:url('../img/page/overview_icon.png');background-size:7rem;background-repeat:no-repeat}
.ws_page_overview_wrap .es_content_area .bs_content_box .is_icon01 {background-position:0 0}
.ws_page_overview_wrap .es_content_area .bs_content_box .is_icon02 {background-position:0 -7rem}
.ws_page_overview_wrap .es_content_area .bs_content_box .is_text_field {flex:1}
.ws_page_overview_wrap .es_content_area .bs_content_box .is_text_field .ss_title {display:block;color:#000;font-size:2rem}

/* WEBIS THEME DESIGN : PAGE > 미션 및 비전 */
.ws_page_mission_wrap {}
.ws_page_mission_wrap .es_title_area {margin-bottom:5rem;color:#000;font-size:3rem;font-family:'JoyfulStory';text-align:center}
.ws_page_mission_wrap .es_title_area .bs_point {font-size:1.5em}
.ws_page_mission_wrap .es_title_area .bs_point.bs_point01 {color:var(--webis_color_emerald)}
.ws_page_mission_wrap .es_title_area .bs_point.bs_point02 {color:var(--webis_color_cyan)}
.ws_page_mission_wrap .es_mission_area {}
.ws_page_mission_wrap .es_mission_area .bs_title_box {display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;padding:4rem 1rem;border-radius:2.5rem;background:linear-gradient(to right, var(--webis_color_emerald), var(--webis_color_cyan));color:#FFF;text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_title_box .is_title {font-weight:500;font-size:2rem}
.ws_page_mission_wrap .es_mission_area .bs_title_box .is_desc {font-weight:bold;font-weight:600;font-size:2.5rem;line-height:1.3}
.ws_page_mission_wrap .es_mission_area .bs_content_box {}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field {display:flex;margin-top:2rem;border-radius:50px;border:1px solid}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field:nth-child(odd) {border-color:var(--webis_color_emerald_100)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field:nth-child(even) {border-color:var(--webis_color_cyan_100)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field .ss_title {display:flex;align-items:center;width:16rem;height:7.5rem;padding-left:2rem;border-radius:50px 0 0 50px;color:#000;font-weight:500;white-space:nowrap}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field .ss_title .ks_point {font-size:1.8em}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field:nth-child(odd) .ss_title {border-color:var(--webis_color_emerald);background-color:var(--webis_color_emerald_50)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field:nth-child(even) .ss_title {border-color:var(--webis_color_cyan);background-color:var(--webis_color_cyan_50)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field:nth-child(odd) .ss_title .ks_point {color:var(--webis_color_emerald)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field:nth-child(even) .ss_title .ks_point {color:var(--webis_color_cyan)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field .ss_desc {flex:1;display:flex;align-items:center;height:7.5rem;padding-left:2rem}
.ws_page_mission_wrap .es_member_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_mission_wrap .es_member_area .bs_content_box {overflow:hidden;width:100%;border-radius:2.5rem;border:1px solid}
.ws_page_mission_wrap .es_member_area .bs_content_box.bs_content01 {border-color:var(--webis_color_emerald)}
.ws_page_mission_wrap .es_member_area .bs_content_box.bs_content02 {border-color:var(--webis_color_cyan)}
.ws_page_mission_wrap .es_member_area .bs_content_box.bs_content03 {border-color:var(--webis_color_blue)}
.ws_page_mission_wrap .es_member_area .bs_content_box .is_title {display:block;padding:2rem 1rem;font-size:2rem;text-align:center}
.ws_page_mission_wrap .es_member_area .bs_content_box.bs_content01 .is_title {background-color:var(--webis_color_emerald_50);color:var(--webis_color_emerald_600)}
.ws_page_mission_wrap .es_member_area .bs_content_box.bs_content02 .is_title {background-color:var(--webis_color_cyan_50);color:var(--webis_color_cyan_600)}
.ws_page_mission_wrap .es_member_area .bs_content_box.bs_content03 .is_title {background-color:var(--webis_color_blue_50);color:var(--webis_color_blue_600)}
.ws_page_mission_wrap .es_member_area .bs_content_box .is_desc {padding:3rem}
.ws_page_mission_wrap .es_member_area .bs_content_box .is_desc .ss_list {margin-bottom:1rem}
.ws_page_mission_wrap .es_member_area .bs_content_box .is_desc .ss_list:last-child {margin-bottom:0}

/* WEBIS THEME DESIGN : PAGE > 연혁 */
.ws_module_history_wrap .es_tab_area .bs_list_box {flex:1;padding:2rem 0 !important}

/* WEBIS THEME DESIGN : PAGE > 조직 및 업무 */
.ws_page_organ_wrap {}
.ws_page_organ_wrap .es_content_area {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_text {display:flex;align-items:center;justify-content:center;position:relative;max-width:20rem;width:100%;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .tab_active {outline:2px solid #000}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_text {display:flex;align-items:center;justify-content:center;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list {}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}
.ws_page_organ_wrap .es_content_area .bs_center_box {}
.ws_page_organ_wrap .es_content_area .bs_center_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;z-index:-1;background-color:#DDD}
.ws_page_organ_wrap .es_content_area .bs_center_box .is_text {margin:0 auto}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 {}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 .is_text {background-color:var(--webis_color_emerald)}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 {clear:both}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:var(--webis_color_teal)}
.ws_page_organ_wrap .es_content_area .bs_side_box {}
.ws_page_organ_wrap .es_content_area .bs_side_box .is_text {position:relative;width:20rem;height:5rem;margin:0.5rem auto;border:1px solid #DDD;background-color:#FFF;color:#000}
.ws_page_organ_wrap .es_content_area .bs_bottom_box {}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field {display:flex;flex-wrap:wrap;gap:0 2rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {display:flex;flex-direction:column;align-items:center;width:100%}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;z-index:-1;width:1px;height:13rem;background-color:#DDD}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {width:100%;background-color:var(--webis_color_slate);color:#FFF}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list {display:flex;flex-wrap:wrap;justify-content:center;gap:0 2rem;width:100%}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list {position:relative;width:100%;padding-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list.os_list_full {width:100%}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list:before {content:'';display:block;position:absolute;top:0;left:50%;z-index:-1;width:1px;height:3rem;background-color:#DDD}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list:last-child:after {display:none}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list .rs_text {display:flex;justify-content:center;align-items:center;width:100%;height:7rem;border-radius:5px;background-color:#EEE;color:#000;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list .rs_desc {margin-top:0.5rem;padding:2rem 1rem;border-radius:5px;border:1px solid #DDD;background-color:#FFF;font-size:1.6rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list .rs_desc li {}

/* WEBIS THEME DESIGN : PAGE > 오시는길 */
.ws_page_location_wrap {}
.ws_page_location_wrap .es_map_area {overflow:hidden;border-radius:2rem;box-shadow:0 0.5rem 2rem rgba(0,0,0,.08)}
.ws_page_location_wrap .es_info_area {display:flex;flex-wrap:wrap;gap:2rem 7rem;padding:3rem}
.ws_page_location_wrap .es_info_area .bs_list_box {display:flex;align-items:flex-start}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_add {width:100%}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_tel {}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_fax {}
.ws_page_location_wrap .es_info_area .bs_list_box .is_label {flex-shrink:0;position:relative;padding-left:3rem;width:10rem;color:#000;font-weight:600}
.ws_page_location_wrap .es_info_area .bs_list_box .is_label:before {content:'';display:block;position:absolute;top:50%;left:0;width:2.5rem;height:2.5rem;background-image:url('../img/page/location_icon.png');background-size:2.5rem;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_add .is_label:before {background-position:0 0}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_tel .is_label:before {background-position:0 -2.5rem}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_fax .is_label:before {background-position:0 -5rem}
.ws_page_location_wrap .es_info_area .bs_list_box .is_desc {}

/* WEBIS THEME DESIGN : PAGE > 사업안내 */
.ws_page_business_wrap {}
.ws_page_business_wrap .es_tab_area {display:flex;flex-wrap:wrap;border-top:1px solid #DDD}
.ws_page_business_wrap .es_tab_area.es_tab01 {}
.ws_page_business_wrap .es_tab_area.es_tab02 {}
.ws_page_business_wrap .es_tab_area .bs_list_box {width:calc(100% / 2);border-bottom:1px solid #DDD;border-left:1px solid #DDD;text-align:center}
.ws_page_business_wrap .es_tab_area .bs_list_box:nth-child(4n) {border-right:1px solid #DDD}
.ws_page_business_wrap .es_tab_area .bs_list_box:last-child {border-right:1px solid #DDD}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu {position:relative;width:100%;padding:2rem 1rem 3rem 1rem;transition:all .3s}
.ws_page_business_wrap .es_tab_area .bs_list_box:hover .is_tab_menu {background-color:rgba(var(--webis_color_rgb),.05)}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu.tab_active {background-color:rgba(var(--webis_color_rgb),.05)}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu.tab_active:after {content:'';display:block;position:absolute;top:-1px;left:-1px;width:calc(100% + 2px);height:calc(100% + 2px);border:1px solid var(--webis_color)}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon {display:inline-block;width:10rem;height:10rem;background-size:10rem;background-repeat:no-repeat;transition:all .3s}
.ws_page_business_wrap .es_tab_area.es_tab01 .is_tab_menu .ss_icon {background-image:url('../img/page/function_tab_icon.png')}
.ws_page_business_wrap .es_tab_area.es_tab02 .is_tab_menu .ss_icon {background-image:url('../img/page/target_tab_icon.png')}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon01 {background-position:0 0}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon02 {background-position:0 -10rem}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon03 {background-position:0 -20rem}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon04 {background-position:0 -30rem}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon05 {background-position:0 -40rem}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon06 {background-position:0 -50rem}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_icon07 {background-position:0 -60rem}
.ws_page_business_wrap .es_tab_area .bs_list_box .is_tab_menu .ss_title {display:block;color:#000;font-weight:600}
.ws_page_business_wrap .es_tab_sub_area {display:flex;flex-wrap:wrap;text-align:center;margin-top:7rem;border-top:1px solid #DDD}
.ws_page_business_wrap .es_tab_sub_area .bs_list_box {width:calc(100% / 3);border-bottom:1px solid #DDD;border-left:1px solid #DDD}
.ws_page_business_wrap .es_tab_sub_area .bs_list_box:nth-child(5n) {border-right:1px solid #DDD}
.ws_page_business_wrap .es_tab_sub_area .bs_list_box:last-child {border-right:1px solid #DDD}
.ws_page_business_wrap .es_tab_sub_area .bs_list_box .is_tab_menu {display:flex;justify-content:center;align-items:center;width:100%;height:7rem}
.ws_page_business_wrap .es_tab_sub_area .bs_list_box .is_tab_menu.tab_active {background-color:var(--webis_color);color:#FFF}
.ws_page_business_wrap .es_content_area {margin-bottom:3rem;padding:3rem;border-radius:2.5rem;border:1px solid #DDD}
.ws_page_business_wrap .es_content_area:last-child {margin-bottom:0}
.ws_page_business_wrap .es_content_area .bs_text_box {}
.ws_page_business_wrap .es_content_area .bs_text_box .ws_page_2nd_title {margin-top:0}
.ws_page_business_wrap .es_content_area .bs_text_box .ws_page_2nd_desc {}
.ws_page_business_wrap .es_content_area .bs_text_box .is_info_field {margin-top:2rem;padding-top:1rem;border-top:1px dashed #DDD}
.ws_page_business_wrap .es_content_area .bs_text_box .is_info_field .ss_list_zone {display:flex;align-items:flex-start;gap:0 2rem;margin-top:1.5rem}
.ws_page_business_wrap .es_content_area .bs_text_box .is_info_field .ss_list_zone .ks_title {display:flex;align-items:center;gap:0.5rem;width:10rem;color:#000;font-weight:500}
.ws_page_business_wrap .es_content_area .bs_text_box .is_info_field .ss_list_zone .ks_title i {font-weight:normal;font-size:1.3em;vertical-align:middle}
.ws_page_business_wrap .es_content_area .bs_text_box .is_info_field .ss_list_zone .ks_desc {flex:1}
.ws_page_business_wrap .we_tab_display_hidden .ws_page_1st_title:nth-of-type(1) {margin-top:5rem}

/* WEBIS THEME DESIGN : PAGE > 시설대관 및 물품 대여안내 */
.ws_page_space_wrap {}
.ws_page_space_wrap .es_step_area {position:relative}
.ws_page_space_wrap .es_step_area:before {content:'';display:block;position:absolute;top:0;left:3rem;width:1px;height:100%;border-left:1px dashed #DDD}
.ws_page_space_wrap .es_step_area .bs_list_box {display:flex;position:relative;padding:3rem 0}
.ws_page_space_wrap .es_step_area .bs_list_box .is_label {flex-shrink:0;display:block;position:relative;width:4rem;height:4rem;margin-right:2rem;margin-left:1rem;border-radius:50%;background-color:var(--webis_color);color:#FFF;line-height:4rem;text-align:center;z-index:2}
.ws_page_space_wrap .es_step_area .bs_list_box .is_label:before {content:'';opacity:.1;display:block;position:absolute;top:50%;left:50%;width:6rem;height:6rem;border-radius:50%;background-color:var(--webis_color);transform:translate(-50%, -50%);z-index:1}
.ws_page_space_wrap .es_step_area .bs_list_box .is_content_field {flex:1}
.ws_page_space_wrap .es_step_area .bs_list_box .is_content_field .ss_title {display:block;margin-bottom:1rem;color:#000;font-size:2rem}
.ws_page_space_wrap .es_step_area .bs_list_box .is_content_field .ss_desc {}
.ws_page_space_wrap .es_step_area .bs_list_box .is_content_field .ss_desc_bg {padding:2.5rem;border-radius:2.5rem;background-color:#FFF}
.ws_page_space_wrap .es_content_area .bs_content_box {overflow:hidden;display:flex;flex-wrap:wrap;margin-bottom:5rem;border-radius:2.5rem;border:1px solid #DDD}
.ws_page_space_wrap .es_content_area .bs_content_box:last-child {margin-bottom:0}
.ws_page_space_wrap .es_content_area .bs_content_box .is_image_field {width:100%}
.ws_page_space_wrap .es_content_area .bs_content_box .is_image_field img {width:100%;height:100%;object-fit:cover}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field {display:flex;flex-direction:column;justify-content:center;width:100%;padding:3rem}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field .ss_title {display:block;margin-bottom:1rem;color:#000;font-size:2rem}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {margin-bottom:2rem}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field dl {position:relative;padding-left:3.5rem;color:#000;font-weight:500}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field dl:before {display:block;position:absolute;top:-0.5rem;left:0;font-weight:normal;font-size:2.4rem;font-family:'xeicon'}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field dl:nth-child(1):before {content:'\e9f5'}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field dl:nth-child(2):before {content:'\ea01'}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field dl dt {min-width:11rem}
.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field dl dd {}

/* WEBIS THEME DESIGN : PAGE > 후원 및 자원봉사 */
.ws_page_surpport_wrap {}
.ws_page_surpport_wrap .es_top_area {position:relative;padding:5rem 0;text-align:center}
.ws_page_surpport_wrap .es_top_area:before {content:'';opacity:.3;display:block;position:absolute;bottom:0;left:0;z-index:-1;width:10rem;height:10rem;border-radius:50%;background-color:var(--webis_color);filter:blur(30px)}
.ws_page_surpport_wrap .es_top_area:after {content:'';opacity:.3;display:block;position:absolute;top:0;right:0;z-index:-1;width:5rem;height:5rem;border-radius:50%;background-color:var(--webis_color_yellow);filter:blur(30px)}
.ws_page_surpport_wrap .es_top_area .bs_title {color:#000;font-size:3rem;line-height:1.3;font-family:'JoyfulStory'}
.ws_page_surpport_wrap .es_top_area .bs_title .is_point {position:relative}
.ws_page_surpport_wrap .es_top_area .bs_title .is_point:before {content:'';display:block;position:absolute;top:-1.5rem;left:50%;width:0.6rem;height:0.6rem;border-radius:50%;transform:translateX(-50%)}
.ws_page_surpport_wrap .es_top_area .bs_title .is_point.is_point01 {color:var(--webis_color)}
.ws_page_surpport_wrap .es_top_area .bs_title .is_point.is_point01:before {background-color:var(--webis_color)}
.ws_page_surpport_wrap .es_top_area .bs_title .is_point.is_point02 {color:var(--webis_color_yellow)}
.ws_page_surpport_wrap .es_top_area .bs_title .is_point.is_point02:before {background-color:var(--webis_color_yellow)}
.ws_page_surpport_wrap .es_top_area .bs_desc {margin-top:1rem}
.ws_page_surpport_wrap .es_cs_area {display:flex;flex-wrap:wrap;align-items:center;gap:2rem;padding:3rem;border-radius:1.5rem;background-color:#F8F8F8}
.ws_page_surpport_wrap .es_cs_area .bs_title {width:100%;color:#000;font-weight:600;font-size:2rem}
.ws_page_surpport_wrap .es_cs_area .bs_content_box {}
.ws_page_surpport_wrap .es_cs_area .bs_content_box .is_list_field {display:flex;gap:1.5rem;margin-bottom:1rem}
.ws_page_surpport_wrap .es_cs_area .bs_content_box .is_list_field:last-child {margin-bottom:0}
.ws_page_surpport_wrap .es_cs_area .bs_content_box .is_list_field .ss_label {color:#000;font-weight:500}
.ws_page_surpport_wrap .es_cs_area .bs_content_box .is_list_field .ss_label i {vertical-align:middle}
.ws_page_surpport_wrap .es_cs_area .bs_content_box .is_list_field .ss_desc {}

/* WEBIS THEME DESIGN : PAGE > 후원안내 */
.ws_page_sponsor_wrap {}
.ws_page_sponsor_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_sponsor_wrap .es_content_area .bs_content_box {display:flex;gap:2rem;width:100%;padding:3rem;border-radius:2.5rem;border:1px solid #DDD}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_icon {flex-shrink:0;width:10rem;height:10rem;background-image:url('../img/page/sponsor_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_icon01 {background-position:0 0}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_icon02 {background-position:0 -10rem}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_icon03 {background-position:0 -20rem}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_icon04 {background-position:0 -30rem}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_text_field {flex:1}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_text_field .ss_title {color:#000;font-size:2rem}
.ws_page_sponsor_wrap .es_content_area .bs_content_box .is_text_field .ss_desc {margin-top:1rem}

/* WEBIS THEME DESIGN : PAGE > 자원봉사 안내 및 프로그램 */
.ws_page_volunteer_wrap {}
.ws_page_volunteer_wrap .es_content_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_volunteer_wrap .es_content_area .bs_content_box {width:100%;padding:3rem;border-radius:2.5rem;border:1px solid #DDD}
.ws_page_volunteer_wrap .es_content_area .bs_content_box .is_title {display:block;padding-bottom:1rem;border-bottom:1px dashed #DDD;color:#000;font-size:2rem}
.ws_page_volunteer_wrap .es_content_area .bs_content_box .is_desc {}
.ws_page_volunteer_wrap .es_content_area .bs_content_box .is_desc .ss_list {margin-top:1rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list .rs_text {font-size:1.6rem}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {height:7rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list.ss_list02 {margin-top:3rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_business_wrap .es_tab_area .bs_list_box:nth-child(2n) {border-right:1px solid #DDD}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_page_step_wrap .es_list_area:nth-child(2n):after {display:none}
	
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list.ss_list01 {padding-top:3rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {
	.ws_page_mission_wrap .es_title_area {font-size:5rem}
	
	.ws_page_surpport_wrap .es_cs_area .bs_title {width:25rem}
}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_page_step_wrap.ws_grid03 .es_list_area {width:calc(100% / 3 - (2 * 2rem / 3))}
	.ws_page_step_wrap.ws_grid03 .es_list_area:nth-child(3n):after {display:none}
	.ws_page_step_wrap.ws_grid04 .es_list_area {width:calc(100% / 4 - (3 * 2rem / 4))}
	.ws_page_step_wrap.ws_grid04 .es_list_area:nth-child(4n):after {display:none}
	
	.ws_page_greeting_wrap {padding:5rem 3rem;border-radius:2.5rem;background-color:var(--webis_color_50)}
	.ws_page_greeting_wrap .es_text_area {padding:3rem;border-radius:2.5rem;background-color:#FFF}
	
	.ws_page_company_wrap .es_organ_area .bs_center_box {padding-bottom:3rem}
	.ws_page_company_wrap .es_organ_area .bs_side_box {position:absolute;top:0;z-index:-1}
	.ws_page_company_wrap .es_organ_area .bs_side_box.bs_side_left {left:0}
	.ws_page_company_wrap .es_organ_area .bs_side_box.bs_side_right {right:0}
	.ws_page_company_wrap .es_organ_area .bs_side_box .is_text:before {content:'';display:block;position:absolute;top:50%;z-index:-1;width:100%;height:1px;background-color:#DDD}
	.ws_page_company_wrap .es_organ_area .bs_side_box.bs_side_left .is_text:before {left:100%}
	.ws_page_company_wrap .es_organ_area .bs_side_box.bs_side_right .is_text:before {right:100%}
	.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;z-index:-1;width:calc((100% - 33.3333%) + 1rem);height:1px;background-color:#DDD;transform:translateX(-50%)}
	.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list {width:calc(100% / 3 - (2 * 2rem / 3))}
	.ws_page_company_wrap .es_organ_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list {min-height:30rem}
	
	.ws_page_overview_wrap .es_content_area {padding:5rem 2rem}
	.ws_page_overview_wrap .es_content_area .bs_content_box {width:50%;padding:0 3rem;border-right:1px dashed #DDD}
	.ws_page_overview_wrap .es_content_area .bs_content_box:last-child {border-right:0}
	
	.ws_page_organ_wrap .es_content_area .bs_center_box {padding-bottom:3rem}
	.ws_page_organ_wrap .es_content_area .bs_side_box {position:absolute;z-index:-1}
	.ws_page_organ_wrap .es_content_area .bs_side_box:before {content:'';display:block;position:absolute;top:50%;z-index:-1;width:100%;height:1px;background-color:#DDD}
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_left {top:2.5rem;left:0}
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_right {top:5.3rem;right:0}
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_left:before {left:100%}
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_right:before {right:100%}
	
	.ws_page_space_wrap .es_step_area .bs_list_box .is_label {margin-right:5rem}
	.ws_page_space_wrap .es_content_area .bs_content_box .is_image_field {width:40%}
	.ws_page_space_wrap .es_content_area .bs_content_box .is_text_field {width:60%;padding:4rem}
	
	.ws_page_surpport_wrap .es_top_area .bs_title {font-size:5rem}
	.ws_page_surpport_wrap .es_top_area:before {width:15rem;height:15rem;filter:blur(50px)}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_page_content_wrap {font-size:1.8rem}
	
	.ws_page_greeting_wrap .es_title_area {font-size:2.5rem}
	.ws_page_greeting_wrap .es_title_area .bs_point {font-size:3.5rem}
	
	.ws_page_company_wrap .es_organ_area .bs_side_box.bs_side_left {left:calc(50% - 20rem);transform:translate(-100%)}
	.ws_page_company_wrap .es_organ_area .bs_side_box.bs_side_right {right:calc(50% - 20rem);transform:translate(100%)}
	
	.ws_page_overview_wrap .es_content_area .bs_content_box .is_icon {width:8rem;height:8rem;background-size:8rem}
	.ws_page_overview_wrap .es_content_area .bs_content_box .is_icon02 {background-position:0 -8rem}
	
	.ws_page_mission_wrap .es_title_area {font-size:6rem}
	.ws_page_mission_wrap .es_mission_area .bs_title_box .is_desc {font-size:3rem}
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field .ss_title {width:22rem;padding-left:4rem;font-size:2rem}
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_list_field .ss_desc {padding-left:4rem;font-size:2rem}
	.ws_page_mission_wrap .es_member_area .bs_content_box {flex:1}
	
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_left {left:calc(50% - 20rem);transform:translate(-100%)}
	.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_right {right:calc(50% - 20rem);transform:translate(100%)}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list {width:calc(100% / 2 - (1 * 2rem / 2))}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list .rs_desc {min-height:30rem}
	
	.ws_page_location_wrap .es_info_area {padding:4rem}
	
	.ws_page_business_wrap .es_tab_area .bs_list_box {width:calc(100% / 4)}
	.ws_page_business_wrap .es_tab_sub_area .bs_list_box {flex:1}
	
	.ws_page_surpport_wrap .es_top_area {padding:10rem 0}
	.ws_page_surpport_wrap .es_top_area:before {bottom:-10%;width:20rem;height:20rem;filter:blur(70px)}
	.ws_page_surpport_wrap .es_top_area:after {top:-10%;width:15rem;height:15rem;filter:blur(70px)}
		
	.ws_page_sponsor_wrap .es_content_area .bs_content_box {width:calc(100% / 2 - (1 * 2rem / 2))}
	
	.ws_page_volunteer_wrap .es_content_area .bs_content_box {width:calc(100% / 3 - (2 * 2rem / 3))}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_page_overview_wrap .es_content_area .bs_content_box .is_icon {width:10rem;height:10rem;background-size:10rem}
	.ws_page_overview_wrap .es_content_area .bs_content_box .is_icon02 {background-position:0 -10rem}
	
	.ws_page_mission_wrap .es_title_area {font-size:7rem}
	.ws_page_mission_wrap .es_mission_area .bs_title_box .is_desc {font-size:3.5rem}
	
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;right:calc(10% - 0.5rem);z-index:-1;width:calc((100% - 50%) + 1rem);height:1px;background-color:#DDD}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {padding-top:3rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list.ss_list01 {width:calc(80% - 1rem)}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list.ss_list02 {width:calc(20% - 1rem)}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {margin-bottom:3rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {max-width:20rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list {width:calc(100% / 4 - (3 * 2rem / 4))}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list:after {content:'';display:block;position:absolute;top:0;left:50%;z-index:-1;width:calc(100% + 2rem);height:1px;background-color:#DDD}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_sub_list .os_list .rs_desc {min-height:35rem}
	
	.ws_page_surpport_wrap .es_top_area:before {width:25rem;height:25rem;filter:blur(100px)}
	.ws_page_surpport_wrap .es_top_area:after {width:20rem;height:20rem;filter:blur(100px)}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {
	
}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}